 /*************/
/*  CONTENT  */
/*************/

/* PAGETITLE */
.main h1.pagetitle {margin:0 0 0.5em 0; padding:1px 0 1px 32px; background: url("../images/icon_pagetitle.gif") no-repeat; background-position:center left; color:rgb(255,255,255); font-weight:bold; font-size:220% !important /*Non-IE6*/; font-size:200% /*IE6*/;}

/* HEADING -- Standard icon (1-Column / 2-Column) */
.content h1 {
	margin: 0;
	padding: 5px 50px 12px 20px;
	border-bottom: solid 1px rgb(215,215,215);
	color: rgb(30, 78, 127);
	font-weight: bold;
	font-size: 220% !important /*Non-IE6*/;
	font-size: 200% /*IE6*/;
}
.content-2col-box-leftcolumn h1, .content-2col-box-rightcolumn h1 {margin:0; padding:5px 50px 12px 20px; border-bottom:solid 1px rgb(215,215,215); background: url("../images/icon_celltitle_level1.gif") no-repeat; background-position:289px 3px; color:rgb(75,75,75); font-weight:bold; font-size:220% !important /*Non-IE6*/; font-size:200% /*IE6*/;}

.content h2 {clear:both; /*Start IE Hack*/ position:relative; z-index:1; top:-1px /* End IE Hack to remove vertical -1px margin bug otherwise produced by margin*/; margin: 0 20px 0 20px; padding:15px 35px 5px 0; border-top:solid 1px rgb(215,215,215); background: url("../images/icon_celltitle_level2.gif") no-repeat;  background-position:right 15px; color:rgb(75,75,75); font-weight:bold; font-size:180% !important /*Non-IE6*/; font-size:160% /*IE6*/;}
.content h3 {
	margin: 1.0em 0 -0.3em 0;
	padding: 0 20px 0 20px;
	color: #5E8DBD;
	font-weight: bold;
	font-size: 180% !important /*Non-IE6*/;
	font-size: 160% /*IE6*/;
}
.content h3.gallery {
	margin: 1.0em 0 0 0;
}
.content h3.line {/*Start IE Hack*/ position:relative; z-index:1; top:-1px; /* End IE Hack vertical alignment to blend top border with h1, if directly after each other*/ margin:0 20px -0.3em 20px; padding:1.0em 0 0 0; border-top:solid 1px rgb(215,215,215);}
.content h4 {margin:1.0em 0 -0.3em 0; padding:0 20px 0 20px; color:rgb(75,75,75); font-weight:bold; font-size:160% !important /*Non-IE6*/; font-size:140% /*IE6*/;}
.content h5 {
	margin: 1.0em 0 -0.5em 0;
	padding: 0 20px 0 20px;
	color: #5E8DBD;
	font-weight: bold;
	font-size: 140% !important /*Non-IE6*/;
	font-size: 125% /*IE6*/;
}
.content h6 {margin:0.4em 0 0.5em 0; padding:0 20px 0 20px; color:rgb(50,50,50); font-weight:normal; font-size:130% !important /*Non-IE6*/; font-size:115% /*IE6*/;}

/* HEADING -- Special icon (1-Column / 2-Column) */
.content h1.contact {background: url("../images/icon_celltitle_contact.gif") no-repeat; background-position:616px 5px;}
.content h1.login {background: url("../images/icon_celltitle_login.gif") no-repeat; background-position:635px 5px;}
.content h1.search {background: url("../images/icon_celltitle_search.gif") no-repeat; background-position:631px 5px;}
.content h1.video {background: url("../images/icon_celltitle_video.gif") no-repeat; background-position:637px 5px;}
.content h1.audio {background: url("../images/icon_celltitle_audio.gif") no-repeat; background-position:631px 5px;}
.content h1.webtemplate {background: url("../images/icon_celltitle_webtemplate.gif") no-repeat; background-position:632px 5px;}
.content h1.document {background: url("../images/icon_celltitle_document.gif") no-repeat; background-position:635px 5px;}
.content h1.blog {background: url("../images/icon_celltitle_blog.gif") no-repeat; background-position:639px 5px;}
.content h1.forum {background: url("../images/icon_celltitle_forum.gif") no-repeat; background-position:635px 5px;}

.content-2col-box-leftcolumn h1.contact, .content-2col-box-rightcolumn h1.contact {background: url("../images/icon_celltitle_contact.gif") no-repeat; background-position:273px 5px;}
.content-2col-box-leftcolumn h1.login, .content-2col-box-rightcolumn h1.login {background: url("../images/icon_celltitle_login.gif") no-repeat; background-position:292px 5px;}
.content-2col-box-leftcolumn h1.search, .content-2col-box-rightcolumn h1.search {background: url("../images/icon_celltitle_search.gif") no-repeat; background-position:288px 5px;}
.content-2col-box-leftcolumn h1.video, .content-2col-box-rightcolumn h1.video {background: url("../images/icon_celltitle_video.gif") no-repeat; background-position:294px 5px;}
.content-2col-box-leftcolumn h1.audio, .content-2col-box-rightcolumn h1.audio {background: url("../images/icon_celltitle_audio.gif") no-repeat; background-position:288px 5px;}
.content-2col-box-leftcolumn h1.webtemplate, .content-2col-box-rightcolumn h1.webtemplate {background: url("../images/icon_celltitle_webtemplate.gif") no-repeat; background-position:289px 5px;}
.content-2col-box-leftcolumn h1.document, .content-2col-box-rightcolumn h1.document {background: url("../images/icon_celltitle_document.gif") no-repeat; background-position:292px 5px;}
.content-2col-box-leftcolumn h1.blog, .content-2col-box-rightcolumn h1.blog {background: url("../images/icon_celltitle_blog.gif") no-repeat; background-position:296px 5px;}
.content-2col-box-leftcolumn h1.forum, .content-2col-box-rightcolumn h1.forum {background: url("../images/icon_celltitle_forum.gif") no-repeat; background-position:292px 5px;}

/* HEADING -- No icon */
.main h1.pagetitle-noicon {margin:0 0 0.5em 0; padding:1px 0 1px 0; background:none; color:rgb(255,255,255); font-weight:normal; font-size:220% !important /*Non-IE6*/; font-size:200% /*IE6*/;}
.content h1.noicon {background:none;}
.content h2.noicon {background:none;}

/* PARAGRAPH TEXT */
.content p {margin:1.0em 0 1.0em 0; color:rgb(0,0,0); line-height:1.3em; padding: 0 20px 0 20px; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.content p.details {margin:-0.2em 0 1.0em 0; line-height:1.0em; font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.content p.bacaption{
	margin: 1px 5px 0px 1px !important;
	clear: both;
	padding: 0px 0px 0px 5px !important;
	font-size: 100% !important;
}
.content p.iframe {
	margin: 1.0em 0 0 0 !important;
	color: rgb(0,0,0);
	line-height: 1.3em;
	padding: 0 20px 0 20px;
	font-size: 131% !important /*Non-IE6*/;
	font-size: 115% /*IE6*/;
}

.content blockquote {clear:both; margin:0 30px 0.6em 30px; font-size:90%;}

/* LIST */
.content ul {margin:1.4em 0 1.0em 0; padding:0em 20px 0em 20px; list-style:none;}
.content ul li {margin:0 0 0.3em 2px; padding:0 0 0 12px; background:url("../images/bg_bullet_square.gif") no-repeat 0 0.5em; line-height:1.3em; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.content ol {margin:1.4em 0 1.0em 0; padding:0 20px 0 40px !important /*Non-IE6*/; padding:0 20px 0 50px /*IE6*/;}
.content ol li {list-style-type:decimal; list-style-position:outside; margin:0 0 0.3em 3px; line-height:1.3em; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.content ul.indent {padding:0 50px 0 50px;}
.content ol.indent {padding:0 20px 0 70px !important /*Non-IE6*/; padding:0 20px 0 80px /*IE6*/;}

/* TABLE (1-Column / 2-Column) */
.content .tablediv {
	text-align: center;
}
.content .language {
	text-align:center;
	margin-top:15px;
}
.content table {
	clear: both;
	width: 330px;
	margin: 0em auto 0.2em auto;
	table-layout: fixed;
	border-collapse: collapse;
	empty-cells: show;
	background-color: rgb(233,232,244);
}

.content-2col-nobox-leftcolumn table, .content-2col-nobox-rightcolumn table, .content-2col-box-leftcolumn table, .content-2col-box-rightcolumn table {clear:both; width:290px; margin:2.0em 0 0.2em 20px; table-layout:fixed; border-collapse:collapse; empty-cells:show; background-color:rgb(233,232,244);}

.content table th.top {height:3.5em; padding:0 7px 0 7px; empty-cells:show; background-color:rgb(175,175,175); text-align:left; color:rgb(255,255,255); font-weight:bold; font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.content table th {
	height: 2.5em;
	padding: 2px 20px 2px 7px;
	border: 2px rgb(255, 255, 255) solid;
	background-color: rgb(225,225,225);
	text-align: left;
	color: rgb(80,80,80);
	font-weight: bold;
	font-size: 120% !important /*Non-IE6*/;
	font-size: 110% /*IE6*/;
}
.content table td {
	height: auto;
	padding: 9px 7px 12px 7px;
	border: 2px rgb(255, 255, 255) solid;
	background-color: rgb(226, 233, 243);
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	color: rgb(0, 0, 0);
	font-size: 120% !important /*Non-IE6*/;
	font-size: 110% /*IE6*/;
}
.content table td.time {
text-align:right;
width:70px;
}
.content table td.activity {
text-align:left;
}
.content table td.photo {
text-align:center;
background-color:white;
}
.content table td.lg_eng {
	text-align: left;
	width: 150px;
	vertical-align: middle;
}
.content table td.lg_tash {
	text-align: left;
	width: 150px;
	vertical-align: middle;
}
.content table td.lg_mp3 {
	text-align: center;
	width: 40px;
	vertical-align: middle;
}
.content table td.lg_expl {
	text-align: left;
	width: 260px;
	vertical-align: middle;
}


.content p.caption {clear:both; margin:0.5em 0 2.0em 0; text-align:left; color:rgb(80,80,80); font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}

/* MEDIA PLAYER (1-Column / 2-Column)*/
.content .videoplayer {width:626px; height:367px; margin:10px 20px 10px 20px; border:solid 5px rgb(175,175,175);}
.content-2col-nobox-leftcolumn .videoplayer, .content-2col-nobox-rightcolumn .videoplayer, .content-2col-box-leftcolumn .videoplayer, .content-2col-box-rightcolumn .videoplayer {width:283px; height:177px; margin:10px 20px 10px 20px; border:solid 5px rgb(175,175,175);}

.content .audioplayer {width:626px; height:20px; margin:10px 20px 10px 20px; border:solid 5px rgb(175,175,175);}
.content-2col-nobox-leftcolumn .audioplayer, .content-2col-nobox-rightcolumn .audioplayer, .content-2col-box-leftcolumn .audioplayer, .content-2col-box-rightcolumn .audioplayer {width:283px; height:20px; margin:10px 20px 10px 20px; border:solid 5px rgb(175,175,175);}

/****************/
/*  SUBCONTENT  */
/****************/

/* HEADING -- Standard icon */
.subcontent h1 {
	margin: 0;
	padding: 5px 20px 12px 20px;
	border-bottom: solid 1px rgb(215,215,215);
	background: url("../images/icon_celltitle_level1.gif") no-repeat;
	background-position: 225px 5px;
	color: rgb(30, 78, 127);
	font-weight: bold;
	font-size: 200% !important /*Non-IE6*/;
	font-size: 180% !important/*IE6*/;
}
.subcontent h2 {
/*Start IE Hack*/ 	position: relative;
	z-index: 1;
	top: -1px; /* End IE Hack to remove vertical -1px margin bug otherwise produced by margin*/;
	margin: 0 20px 0 20px;
	padding: 15px 35px 5px 0;
	border-top: solid 1px rgb(215,215,215);
	background: url("../images/icon_celltitle_level2.gif") no-repeat;
	background-position: right 15px;
	color: rgb(30, 78, 127);
	font-weight: bold;
	font-size: 180% !important /*Non-IE6*/;
	font-size: 160% /*IE6*/;
}
.subcontent h3 {
	margin: 1.0em 0 -0.3em 0;
	padding: 0 20px 0 20px;
	color: rgb(30, 78, 127);
	font-weight: bold;
	font-size: 180% !important /*Non-IE6*/;
	font-size: 160% /*IE6*/;
}
.subcontent h3.line {/*Start IE Hack*/ position:relative; z-index:1; top:-1px; /* End IE Hack vertical alignment to blend top border with h1, if directly after each other*/ margin:0 20px -0.3em 20px; padding:1.0em 0 0 0; border-top:solid 1px rgb(215,215,215);}
.subcontent h4 {
	margin: 1.0em 0 -0.3em 0;
	padding: 0 20px 0 20px;
	color: rgb(30, 78, 127);
	font-weight: bold;
	font-size: 160% !important /*Non-IE6*/;
	font-size: 140% /*IE6*/;
}
.subcontent h5 {
	margin: 1.0em 0 -0.6em 0;
	padding: 0 15px 0 20px;
	color: rgb(30, 78, 127);
	font-weight: bold;
	font-size: 140% !important /*Non-IE6*/;
	font-size: 125% /*IE6*/;
}.subcontent h5.po {
	margin: 1.0em 0 -0.6em 0;
	padding: 0 15px 0 15px;
	color: rgb(30, 78, 127);
	font-weight: bold;
	font-size: 131% !important /*Non-IE6*/;
	font-size: 115% /*IE6*/;
}

.subcontent h6 {
	margin: 0.4em 0 0.5em 0;
	padding: 0 20px 0 20px;
	color: rgb(30, 78, 127);
	font-weight: normal;
	font-size: 130% !important /*Non-IE6*/;
	font-size: 115% /*IE6*/;
}

/* HEADING -- Without icon */
.subcontent h1.noicon {background:none;}
.subcontent h2.noicon {background:none;}

/* PARAGRAPH TEXT */
.subcontent p {
	margin: 1.0em 0 1.0em 0;
	color: rgb(0,0,0);
	line-height: 1.3em;
	padding: 0 20px 0 20px;
	font-size: 131% !important /*Non-IE6*/;
	font-size: 115% /*IE6*/;
}
.subcontent p.details {margin:-0.2em 0 1.0em 0; line-height:1.0em; font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.subcontent blockquote {clear:both; margin:0 30px 0.6em 30px; font-size:90%;}

/* LIST */
.subcontent ul {margin:1.4em 0 1.0em 0; padding:0 20px 0 20px; list-style:none;}
.subcontent ul li {margin:0 0 0.3em 2px; padding:0 0 0 12px; background:url("../images/bg_bullet_square.gif") no-repeat 0 0.5em; line-height:1.3em; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.subcontent ol {margin:1.4em 0 1.0em 0; padding:0 20px 0 40px !important /*Non-IE6*/; padding:0 20px 0 50px /*IE6*/;}
.subcontent ol li {list-style-type:decimal; list-style-position:outside; margin:0 0 0.3em 3px; line-height:1.3em; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.subcontent ul.indent {padding:0 50px 0 50px;}
.subcontent ol.indent {padding:0 20px 0 70px !important /*Non-IE6*/; padding:0 20px 0 80px /*IE6*/;}

/* TABLE */
.subcontent table {clear:both; width:230px; margin:2.0em 0 0.2em 20px; table-layout: fixed; border-collapse:collapse; empty-cells:show; background-color:rgb(233,232,244);}
.subcontent table th.top {height:3.5em; padding:0 7px 0 7px; empty-cells:show; background-color:rgb(175,175,175); text-align:left; color:rgb(255,255,255); font-weight:bold; font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.subcontent table th {height:3.0em; padding:2px 20px 2px 7px; border:solid 2px rgb(245,245,245); background-color:rgb(225,225,225); text-align:left; color:rgb(80,80,80); font-weight:bold; font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.subcontent table td {height:3.0em; padding:2px 7px 2px 7px; border:solid 2px rgb(245,245,245); background-color:rgb(225,225,225); text-align:left; font-weight:normal; color:rgb(80,80,80); font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.subcontent p.caption {clear:both; margin:0.5em 0 2.0em 0; text-align:left; color:rgb(80,80,80); font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}

/* SIDE MENU #1 */
.sidemenu1 {
	clear: both;
	width: 220px;
	margin: 0;
	padding: 0;
}
.sidemenu1 ul {
	width: 220px;
	margin: 0;
	margin-top: -1px;
	padding: 0;
}	
.sidemenu1 ul li {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 131% !important /*Non-IE6*/;
	font-size: 115% /*IE6*/;
}

.sidemenu1 li a {
	display: block;
	min-height: 1.5em;
	height: auto !important /*Non-IE6*/;
	height: 1.5em /*IE-6*/;
	line-height: 1.5em;
	margin: 0;
	padding: 5px 20px 5px 20px;
	border-top: 1px rgb(200,200,200) dotted;
	color: rgb(30, 78, 127);
	font-weight: bold;
}

.sidemenu1 ul li strong {
	display: block;
	min-height: 1.5em;
	height: auto !important /*Non-IE6*/;
	height: 1.5em /*IE-6*/;
	line-height: 1.5em;
	margin: 0;
	padding: 5px 20px 5px 20px;
	border-top: 1px rgb(200,200,200) dotted;
	color: rgb(255, 255, 255);
	font-weight: bold;
	background: #5E8DBD none;
}

.sidemenu1 ul li ul {
	margin: 0 0 0px 0;
	border: none;
}
.sidemenu1 ul li ul li {margin:0; padding:0; background:none; font-size:100% !important /*Non-IE6*/; font-size:100% /*IE6*/;}
.sidemenu1 ul li ul li a {
	display: block;
	min-height: 1.5em;
	height: auto !important /*Non-IE6*/;
	height: 1.5em /*IE-6*/;
	line-height: 1.5em;
	margin: 0;
	padding: 0 0 0 30px;
	border-top: 1px rgb(200,200,200) dotted;
	color: rgb(30, 78, 127);
	font-weight: normal;
}
.sidemenu1 ul li ul li strong {
	display: block;
	min-height: 1.5em;
	height: auto !important /*Non-IE6*/;
	height: 1.5em /*IE-6*/;
	line-height: 1.5em;
	margin: 0;
	padding: 0 0 0 30px;
	border-top: 1px rgb(200,200,200) dotted;
	color: rgb(255, 255, 255);
	font-weight: normal;
	background: #5E8DBD none;
}

.sidemenu1 li a:hover {
	color: rgb(30, 78, 127);
	text-decoration: none;
	background-color: rgb(255, 255, 255);
	background-image: url('../images/arrow.gif');
	background-position: 200px;
	background-repeat: no-repeat;
}

.sidemenu1 li a:visited {
	color: rgb(30, 78, 127);
	text-decoration: none;
}

/* SIDE MENU #2 */
.sidemenu2 {clear:both; margin:0; padding:0;}
.sidemenu2 ul {margin:-3px 0 10px 0; padding:0 20px 0 20px; list-style:none;}
.sidemenu2 ul li {margin:0; padding:3px 0 1px 12px; background:url("../images/bg_bullet_arrow.gif") no-repeat 0 0.6em; line-height:1.3em; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.sidemenu2 ul li ul {margin:2px 0 0 0; padding:0 10px 0 0; border:none;}
.sidemenu2 ul li ul li {margin:0; padding:0 0 0 10px; background:none; font-size:100% !important /*Non-IE6*/; font-size:100% /*IE6*/;}
.sidemenu2 ul li ul li a {font-weight:normal;}

/* SIDE MENU #3 */
.sidemenu3 {clear:both; margin:0; padding:0;}
.sidemenu3 ul {margin:10px 0 10px 0; padding:0 20px 0 20px; list-style:none;}
.sidemenu3 ul li {margin:0; padding:3px 0 1px 12px; background:url("../images/bg_bullet_arrow.gif") no-repeat 0 0.6em; line-height:1.3em; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.sidemenu3 ul li ul {margin:2px 0 0 0; padding:0 10px 0 0; border:none;}
.sidemenu3 ul li ul li {margin:0; padding:0 0 0 10px; background:none; font-size:100% !important /*Non-IE6*/; font-size:100% /*IE6*/;}
.sidemenu3 ul li ul li a {font-weight:normal;}

/* MEDIA PLAYER */
.subcontent .videoplayer {width:224px; height:144px; margin:1.0em 20px 1.0em 20px; border:solid 5px rgb(175,175,175);}
.subcontent .audioplayer {width:224px; height:20px; margin:1.0em 20px 1.0em 20px; border:solid 5px rgb(175,175,175);}


/**********/
/* IMAGES */
/**********/

.main img {
	clear: both;
	float: left;
	border: 1px rgb(0, 0, 0) solid;
}
.main img.center {
	clear: both;
	float: none;
	display: block;
	margin: 0 auto;
	border: 1px rgb(0, 0, 0) solid;
}
.main img.right {
	clear: both;
	float: right;
	border: 1px rgb(0, 0, 0) solid;
	margin:0px 0px 0px 10px;
}

.main img.excursion {
	clear: both;
	float: right;
	border: 1px rgb(0, 0, 0) solid;
	margin: 0px 10px 20px 5px
}

.main img.maps {
	clear: both;
	float: left;
	border: 1px rgb(0, 0, 0) solid;
	margin: 0px 10px 15px 0px !important;
}

.main img.flag {
	float: none;
	clear: none !important;
	display: inline;
	border: 0px white none;
	margin: 0px 1px 0px 3px !important;
}

.main img.thumb {
	float: none;
	display: inline;
	border: 0px #FFFFFF none;
}

/*********/
/* LINKS */
/*********/

/* Text links */
.main a {color:rgb(42,90,138); font-weight:bold; text-decoration:none;}
.main a:hover {color:rgb(42,90,138); text-decoration:underline;}
.main a:visited {color:rgb(42,90,138);}

/*Image links */
.main a img {
	border: 1px rgb(0, 0, 0) solid;
}
.main a:hover img {border:solid 1px rgb(255,204,102);}

.main a:hover img.excursion {
	border: 1px #5E8DBD solid;
}

.main a:hover img.thumb {
	border: 0px #FFFFFF none;
}


/******************************************/
/*  ADDITIONAL USER STYLES                */
/*  If you want to add your own styles,   */
/*  then add them here in order to avoid  */
/*  a mixup with the default styles.      */
/******************************************/

.content .testimonial {
	display:block;
	margin: 0 !important;
	background-image:url('../images/quote_opening.gif');
	background-position:18px 10px;
	background-repeat:no-repeat;
}

.content .testimonial p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold !important;
	color: #477AAD;
	padding-top: 15px !important;
	padding-left: 63px !important;
	padding-right: 60px !important;
	margin-top: 0px !important;
}

.content .testimonial .name {
display:block;
}

.content .testimonial .name p {
	font-family: Tahoma, Arial, Helvetica, sans-serif !important;
	font-size: 120% !important;
	font-style: normal !important;
	font-weight: bold !important;
	text-align: right !important;
	color: #1E4E7F !important;
	padding-right: 70px !important;
	padding-top: 0px !important;
}

.closequote {
	border: 0px #FFFFFF none !important;
	list-style: none;
	width: 33px;
	position: absolute;
	z-index: 0;
	margin-top: -50px;
	margin-left: 674px !important /*Non-IE6*/;
	margin-left: 677px !important/*IE6*/;
	float: right;
	display: inline;
}

.closequoterightphoto {
	border: 0px #FFFFFF none !important;
	list-style: none;
	width: 33px;
	position: absolute;
	z-index: 0;
	margin-top: -50px;
	margin-left: 401px !important /*Non-IE6*/;
	margin-left: 404px !important/*IE6*/;
	float: right;
	display: inline;
}

.addthis_toolbox {
	text-align: center;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 155px;
}



